[
	
	{
		"redirect": "noredirect",
		"path": "/sys",
		"children": [
			{
				"path": "admin",
				"meta": {
					"noCache": true,
					"icon": "admin",
					"perms": [
						"admin:admin:list",
						"admin:admin:create",
						"admin:admin:update",
						"admin:admin:delete"
					],
					"title": "管理员"
				},
				"name": "admin",
				"page": "/sys/admin"
			},{
				"path": "role",
				"meta": {
					"noCache": true,
					"icon": "role",
					"perms": [
						"admin:role:list",
						"admin:role:create",
						"admin:role:delete",
						"admin:role:update",
						"admin:role:permissionList",
						"admin:permission:list"
					],
					"title": "角色管理"
				},
				"name": "role",
				"page": "/sys/role"
			},
			{
				"path": "account",
				"name": "account",
				"page": "/shop/account",
				"meta": {
					"title": "店铺管理",
					"icon": "operlog",
					"noCache": true,
					"perms": [
						"admin:shop:shopAccount:list",
						"admin:shop:shopAccount:create",
						"admin:shop:shopAccount:delete",
						"admin:shop:shopAccount:update",
						"admin:shop:shopAccount:edit"
					]
				}
			}
		],
		"meta": {
			"icon": "sys",
			"title": "系统管理"
		},
		"name": "sysManage",
		"alwaysShow": true
	},
	{
		"redirect": "noredirect",
		"name": "sysLog",
		"path": "/log",
		"meta": {
			"icon": "log",
			"title": "日志管理"
		},
		"alwaysShow": true,
		"children": [
			{
				"path": "operlog",
				"name": "operlog",
				"page": "/log/operlog",
				"meta": {
					"title": "操作日志",
					"icon": "operlog",
					"noCache": true,
					"perms": [
						"log:operlog:list"
					]
				}
			},
			{
				"path": "logininfor",
				"name": "logininfor",
				"page": "/log/logininfor",
				"meta": {
					"title": "登陆日志",
					"icon": "logininfor",
					"noCache": true,
					"perms": [
						"log:logininfor:list",
						"log:logininfor:create",
						"log:logininfor:delete",
						"log:logininfor:update"
					]
				}
			},
			{
				"path": "log",
				"name": "log",
				"page": "/shop/log",
				"meta": {
					"title": "同步日志",
					"icon": "logininfor",
					"noCache": true,
					"perms": [
						"admin:shop:shopLog:list"
					]
				}
			}
		]
	},
	{
		"redirect": "noredirect",
		"path": "/profile",
		"hidden": true,
		"children": [
			{
				"path": "password",
				"meta": {
					"noCache": true,
					"title": "修改密码"
				},
				"name": "password",
				"page": "/profile/password"
			}
		],
		"alwaysShow": true
	},
	{
		"redirect": "/404",
		"path": "*",
		"hidden": true
	},
	{"redirect": "noredirect",
		"name": "order",
		"path": "/shop/",
		"meta": {
			"icon": "log",
			"title": "物流监控"
		},
		"alwaysShow": true,
		"children": [
			{
				"path": "order",
				"name": "order",
				"page": "/shop/order",
				"meta": {
					"title": "订单管理",
					"icon": "operlog",
					"noCache": true,
					"perms": [
						"admin:shop:shopOrder:add",
						"admin:shop:shopOrder:list",
						"admin:shop:shopOrder:delete",
						"admin:shopOrder:shopOrder:update",
						"admin:shop:shopOrder:get",
						"admin:shop:shopOrder:export"
					]
				}
			}]
	}
]